RSS Error

SimplePie 1.3.1, a PHP-Based RSS and Atom Feed Framework, running on PHP 7.0 has an error when trying to run RSS Feeds. The error is:

/wp-includes/SimplePie/Parse/Date.php on line 694

The Date.php needs to be updated 1.5, which has the correct line on 694.

To download version 1.5, go to:

https://github.com/simplepie/simplepie/blob/master/library/SimplePie/Parse/Date.php